import { TestBed } from '@angular/core/testing';

import { InactivityGuard } from './inactivity.guard';

describe('InactivityGuard', () => {
  let guard: InactivityGuard;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    guard = TestBed.inject(InactivityGuard);
  });

  it('should be created', () => {
    expect(guard).toBeTruthy();
  });
});
